/** @type {import('tailwindcss').Config} */
export default {
  content: [
    './components/**/*.{js,vue,ts}',
    './layouts/**/*.vue',
    './pages/**/*.vue',
    './plugins/**/*.{js,ts}',
    './app.vue',
    './error.vue',
  ],
  theme: {
    extend: {
      colors: {
        // 自定义颜色
        primary: '#3eaf7c',
      },
      fontFamily: {
        // 自定义字体
        sans: ['Inter var', 'sans-serif'],
      },
    },
  },
  plugins: [],
}
